/* Responsive CSS Document */

/**** Last update  : 2023/12 ****/

/**(max-width: 992px)**/
@media (min-width: 992px) {
	.container {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.seo-header .rmLogoDesc#rmPageDesc {display: none;}
}

/**(min-width: 992px) and (max-width: 1199px)**/
@media (min-width: 992px) and (max-width: 1199px) {
	.main-menu .navbar-nav > li > a {padding: 0 20px;}
	.event-item .event-text {padding-top: 15px; padding-bottom: 15px; min-height: 235px;}
	.choose-section .right-side .right-side-content,
	.choose-section .left-side .left-side-content {width: 485px; max-width: 485px;}
	.choose-section .right-side .right-side-content {padding: 50px 0 0 50px;}
	.choose-section .right-side .right-side-content .right-content-text .right-side-item {padding: 0 10px; min-height: 260px;}
	.home-form-section .form-contact-item {padding-left: 0;}
	.them-footer-section .footer-button-section h3 {line-height: 28px !important;}
	.theme-menu-V-two-fix .main-menu .navbar-nav {padding-left: 20px;}
	.theme-menu-V-two-fix .manu-icon-padding-mainas {padding-left: 0;}
	.home-two-our-service .home-two-our-service-item:hover .item-opact-text {padding: 10% 8% 0;}
	.choose-section .home-two-right-side .right-side-content .right-content-text .right-side-item {min-height: auto; padding-left: 75px;}
	.choose-section .home-two-right-side .right-side-content {padding: 100px 0 0 80px;}
	.choose-section .home-two-right-side .right-side-content .right-content-text .right-side-item > p {padding: 0 10px 0 0;}
	.our-service-v2-section .service-v2-item .iteme-text {padding: 30px 15px 20px 40px; min-height: 230px;}
	.Blog-V-three-Singleblog .Singleblog-Leave-A-Comment > form > input {width: 100%;}
	.Blog-V-three-Singleblog .Singleblog-Leave-A-Comment > form > input:nth-of-type(1) {margin-right: 0;}
	.faq-page-form-section form > input {width: 32.30%;}
	.About-us-section .About-us-img-section > hr {padding-top: 30px;}
    .seo-header .rmLogoDesc#rmPageDesc {display: none;}
	.top-header {padding: 20px 0;}
	.top-header .col-md-3 {width: 30%;}
	.top-header .logo_col {width: 40%!important;}
	.top-header .them-logo img {height: 45px; width: auto;}
	
	#theme-main-banner .camera_caption > div {top: 55%;}
	#theme-main-banner .camera_caption .container h1 {font-size:45px; line-height:53px; margin:0 25px;}
	#theme-main-banner .camera_caption .container p {font-size:18px; line-height:26px; margin:0 25px;}
	#theme-main-banner .camera_caption .container a span {display: inline-block; line-height: 22px; margin: 12px 25px; }
	#home-image .home-image-text {top:15%;}
	#home-image .home-image-text h1 {font-size:45px; line-height:53px;}
	#home-image .home-image-text p {font-size:16px; line-height:246px; margin: 0;}
	.section-container {margin: 120px 0 80px 0;}
	.home-two-experts-section {margin: 100px 0;}
	
	.them-footer-section .footer-button-section {padding:20px 0;}
	h2, .About-us-section .About-us-img-section .img-text-border .About-us-img-text h2, .single-product-details .info h2, h2.name {font-size:36px; line-height:46px;}
	.home-business-section .business-item > p {-webkit-line-clamp: 4; max-height: 167px; min-height: 167px;}
}

/**(max-width: 991px)**/
@media (max-width: 991px) {
	.top-header {padding: 10px 0;}
	.top-header .search-opson {padding-left: 0;}
	.top-header .header-icon-tx {margin-top: 15px;}
	.top-header .search-opson {display: none;}
	.top-header .header-icon-tx {display: none;}
	/*========  Theme Menu  =========*/
	.theme-main-menu:before {display: none !important;}
	.main-menu .navbar-nav .menu-button {float: none !important; text-align: center;}
	.main-menu .navbar {width: 100%; margin-bottom: 0;}
	.main-menu .navbar-nav {padding-right: 5px; padding-left: 5px;}
	.main-menu .navbar-collapse {margin-top: 9px; padding: 0 3px;}
	.theme-menu-fix-banner {position: unset;}
	.theme-menu-fix-banner.fixed .navbar-collapse {margin: 10px 0;}
    .navbar-nav, .navbar-nav > li, .navbar-header, .theme-main-menu .navbar-toggle {float: none;}
	.navbar-collapse.collapse {display: none !important;}
	nav .navbar-collapse {max-height: 400px;}
	.navbar-collapse.collapse {overflow-y:auto !important;}
    .navbar-collapse.collapse.in, .navbar-toggle {display: block !important;}
	.main-menu .navbar-nav > li a {line-height: 42px; border-right: none;}
	.main-menu .navbar-nav > li.dropdown-holder .sub-menu {
		-webkit-transition: none;
		   -moz-transition: none;
			-ms-transition: none;
			 -o-transition: none;
				transition: none;
		opacity: 1; visibility: visible; position: static; box-shadow: none; width: 100%; display: none; margin-top: 3px;
		-webkit-transform: scaleY(1);
		   -moz-transform: scaleY(1);
			-ms-transform: scaleY(1);
			 -o-transform: scaleY(1);
				transform: scaleY(1);
	}
	.main-menu .navbar-nav > li.dropdown-holder .sub-menu > li.dropdown-holder > ul {
	    -webkit-transition: none;
		   -moz-transition: none;
			-ms-transition: none;
			 -o-transition: none;
				transition: none;
		opacity: 1; visibility: visible; position: static; box-shadow: none; width: 100%; display: none; margin-top: 0;
		-webkit-transform: scaleY(1);
		   -moz-transform: scaleY(1);
			-ms-transform: scaleY(1);
			 -o-transform: scaleY(1);
				transform: scaleY(1);
	}
	.main-menu .navbar-nav > li.dropdown-holder .sub-menu ul li a {
	    background: #212121;
	    padding-left: 30px;
	    border-bottom-color: rgba(255, 255, 255, 0.09);
	}
	.main-menu .navbar-nav > li.dropdown-holder .sub-menu > li > a {
		background: #212121;
		border-bottom-color: rgba(255, 255, 255, 0.09);
	}
    .main-menu nav ul li.dropdown-holder .fa {display: block;z-index: 1;}
    .main-menu nav ul li.dropdown-holder ul li.dropdown-holder .fa {line-height: 54px;}
  	.main-menu .nav > li > a {padding: 0 5px; }
	.main-menu .nav > li {margin: 5px 0;}
	/*======*/
	.choose-section .left-side,
	.choose-section .right-side {
		width: 100%;
		height: auto;
		float: none !important;
	}
	.choose-section .right-side .right-side-content,
	.choose-section .left-side .left-side-content {width: 720px; max-width: 720px; float: none !important; margin: 0 auto !important;}
	.choose-section .left-side .left-side-content {padding: 60px 0;}
	.choose-section .right-side .right-side-content {padding: 80px 0 0;}
	.isotop_menu {margin-bottom: 35px;}
	/*======*/
	.home-form-section .form-text-item {text-align: left; margin-bottom: 40px;}
	.home-form-section .form-contact-item {padding-left: 0;}
	.home-form-section .form-contact-item > form > input:nth-of-type(1) {margin-right: 25px;}
	.home-logo-slide .them-main-title {text-align: center;}
	.home-logo-slide .logo-claider-wrapper {margin-top: 50px;}
	.them-footer-section .footer-button-section h3 {line-height: 28px !important; font-size: 24px;}
	.top-header-v-two .top-header-right > li:nth-child(2) {float: left;}
	.top-header-v-two .top-header-left > li:nth-child(2) {float: right; margin-right: 0;}
	.top-header-v-two .top-header-left {margin-bottom: 5px;}
	.theme-menu-V-two-fix {padding: 20px 0;}
	.theme-menu-V-two-fix .manu-icon-padding-mainas {float: left;}
	.theme-menu-V-two-fix .main-menu .navbar-nav {padding-left: 0;}
	.theme-menu-V-two-fix .theme-main-menu,
	.theme-menu-V-two-fix .theme-main-menu .navbar,
	.theme-menu-V-two-fix .th-main-menu-vtwo-width {position: static;}
	.theme-menu-V-two-fix .th-main-menu-vtwo-width .navbar-collapse {position: absolute; top: 71px; right: 15px; left: 15px; z-index: 999999; background: rgba(14, 108, 204, 0.9);}
	.theme-menu-V-two-fix.fixed .th-main-menu-vtwo-width .navbar-collapse {top: 50px;}
	.theme-menu-V-two-fix .main-menu .navbar-nav > li > a {color: #fff;}
	.theme-menu-V-two-fix .main-menu .navbar-nav > li.active > a,
	.theme-menu-V-two-fix .main-menu .navbar-nav > li:hover a,
	.theme-menu-V-two-fix .main-menu .navbar-nav > li:focus a {background: #0151A6; color: #fff;}
	.home-two-our-service .home-two-our-service-item {width: 50%;}
	.Recent-work-claider-wrapper {margin-top: 50px;}
	.About-us-section .About-us-img-section .About-us-img img {height: auto !important;}
	.About-us-section .About-us-img-section .img-text-border {margin-left: 0; border: none;}
	.About-us-section .About-us-img-section .img-text-border .About-us-img-text {border-bottom:1px solid #E8E9ED; height:auto; padding: 50px 15px 35px;}
	.About-us-section .About-us-img-section .About-us-img {height: auto !important;}
	.About-us-section .About-us-img-section > hr {display: none;}
	.Service-Details .Service-Details-right-side-item {padding-left: 0;}
	.Service-Details .float-none {float: none !important;}
	.Projects-gallery-v-Two > .gallery_item_wrapper > .grid-sizer,
	.Projects-gallery-v-Two > .gallery_item_wrapper > .isotop-item {width: 50%;}
	.Blog-V-three-Singleblog .Singleblog-Leave-A-Comment > form > input {width: 100%;}
	.home-business-section .business-text > p {font-size: 30px; line-height: 40px;}
	.home-latest-news {margin: 80px 0 30px;}
	.events-section {margin: 0 0 45px 0;}
	.Single-Project .Single-Project-left-Side > .Result {margin-bottom: 80px;}
	.faq-page-form-section form > input {width: 65%;}
	.faq-page-form-section form > input:nth-of-type(2) {margin: 0 0 18px;}
	.Contact-us-section .Contact-us-title-text, .Contact-us-section .Contact-us-form {margin-bottom: 100px;}
    .seo-header .rmLogoDesc#rmPageDesc {display: none;}
    .theme-menu-fix-banner.fixed .navbar-header .them-logo a img {display: block;}
    /* menu bar search */
    .navbar-header button.navbar-toggle i.fa {color: #ffffff; font-size: 22px;}
    .navbar-header .navbar-toggle.search {padding: 6px 5px 6px 10px;}
    #navbar-collapse-2 #form-search {display: block;}
    .theme-menu-fix-banner.fixed .navbar-toggle.search {display: block !important;}
	
	/**handheld-device**/
	#handheld-device-img {position: relative; min-height: 315px; background-repeat: no-repeat!important; background-position: center!important;}
	#handheld-device-img img {width: 100%;}
	#handheld-device-img .overlay-bg {
		background-color: rgba(0,0,0,0);
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
	}
	#handheld-device-img .handheld-device-txts {
		position: inherit;
		top: 185px;
		padding: 0 45px;
	}
	#handheld-device-img .handheld-device-txts .hd-txt-1 {
		font-family: 'Poppins', 'Open Sans', Arial, '微軟正黑體', sans-serif;
		color: #121212;
		font-size: 38px;
		font-weight: 700;
		line-height: 46px;
		padding: 0;
		text-transform: none;
		text-shadow: 0 0 15px rgba(255, 255, 255, 0.7);
	}
	#handheld-device-img .handheld-device-txts .hd-txt-2,
	#handheld-device-img .handheld-device-txts .hd-txt-3 {
		color: #121212;
		padding: 5px 0;
		text-transform: none;
		display: none;
	}
	.handheld-device-txts .intro_but {
        background: #0E6CCC;
        border: 2px solid #0E6CCC;
        color: #ffffff;
        font-weight: 700;
        font-size: 14px;
		line-height: 1em;
        padding: 15px 20px;
        text-align: center;
        opacity: 1;
        margin: 8px 0;
		display: inline-block;
	}
	.Enar-page-banner .Enar-page-banner-opact {padding: 30px 0;}
	
    /*media*/
	.media div > a > img { max-width: 100%; }
	/*.media-body, .media-left, .media-right { display: initial; }
    .media-right { padding-left: 0; }*/
	.media-left, .media-right { display: inline-block; padding: 0 0 30px; }
    
    /*menu_3*/
    .theme-menu-fix-banner.menu_3 {position: absolute;}
	
	.event-item .event-border {padding-left:35px;}
	.event-item .event-text {padding-top: 15px; padding-bottom: 15px; min-height: 225px;}
	.event-item .event-text a > p {-webkit-line-clamp: 2; max-height: 56px;}
	
	h2, .About-us-section .About-us-img-section .img-text-border .About-us-img-text h2, .single-product-details .info h2, .content h2.name {font-size:30px; line-height:40px;}
	h3, .About-us-section .About-us-img-section .img-text-border .About-us-img-text h3, .single-product-details .info h4, .content h3.name_title {font-size:21px; line-height:28px;}
	.home-business-section .business-text > h1 > a {font-size: 36px; line-height: 44px;}
	.home-business-section .business-item > p {-webkit-line-clamp: 6; max-height: 223px; min-height: 223px;}
	
	.top-header .them-logo img {height: 40px; width: auto; margin: 10px 0 0 0;}
}

/**(min-width: 768px) and (max-width: 991px)**/
@media (min-width: 768px) and (max-width: 991px) {
	.single-product-details .image {width: 100%;}
	.single-product-details .info {width: 100%; padding-left: 0; margin-top: 50px;}
}

/**(max-width: 767px)**/
@media (max-width: 767px) {
	.event-item .event-border {border: none; margin-left: 0; padding-left: 15px;}
	.event-item .event-text {border: 1px solid #E8E9ED; padding-left: 20px; padding-right: 15px; min-height:unset;}
	.events-section .event-areya > a {top: auto; right: auto; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%);}
	.events-section .event-areya {padding-bottom: 0px;}
	/*========*/
	.choose-section .left-side {padding: 0;}
	.choose-section .right-side {padding: 0 15px;}
	.choose-section .right-side .right-side-content,
	.choose-section .left-side .left-side-content {width: 100%; max-width: 100%;}
	.choose-section .left-side .left-side-content .left-content-text {padding-right: 0;}
	.choose-section .left-side .left-side-opact {padding: 0 15px; background: rgba(0, 0, 0, 0.9);}
	/*========*/
	.home-gallery_wrapper {padding: 80px 0;}
	.isotop_menu {margin-bottom: 25px;}
	.isotop_menu ul {margin-top: 15px;}
	.gallery_item_wrapper > .grid-sizer,
	.gallery_item_wrapper > .isotop-item {width: 50%; padding: 15px;}
	/*=========*/
	.numver-section .numver-section-opact .numver-title > h2 {text-align: center; margin-bottom: 30px;}
	.numver-section .numver-section-opact {padding: 60px 0 40px;}
	.numver-section .numver-section-opact .numver-item > div {padding: 10px 0 30px 20px;}
	.home-form-section .form-contact-item > form > input {width: 100%; margin-bottom: 20px;}
	.home-form-section .form-contact-item > form > input:nth-of-type(1) {margin-right: 0;}
	.them-footer-section .footer-section .footer-bottom-item {text-align: center;}
	.them-footer-section .footer-section .footer-bottom-item .privacy-item {float: none;}
	.them-footer-section .footer-section .footer-bottom-item > div > div > div {width: 100% !important;}
	.our-service-v2-section .service-v2-item .iteme-text {padding: 30px 15px 20px 40px; min-height: 230px;}
	.blog-Vtwo-sidebar {margin-right: 0;}
	.blog-Vtwo-wrapper.row {margin: 0;}
	.single-shop-products {margin-bottom: 100px;}
	.Contact-us-section .Contact-us-form form > input {width: 100%;}
	.Contact-us-section .Contact-us-form form > input:nth-of-type(1) {margin-right: 0;}
	.home-logo-slide {margin-bottom: 65px;}
	.Blog-V-one-news {margin: 90px 0 80px;}
	.faq-page-form-section form > input {width: 100%;}
	.error-pages-section h1 {font-size: 120px; line-height: 150px;}
	.error-pages-section .text-big {font-size: 40px; line-height: 40px;}
	.error-pages-button-or-Search > li {display: block;}
	.error-pages-button-or-Search > li > span {padding: 16px;}
	.error-pages-button-or-Search > li > form {margin: 0 auto;}
	/*=========*/
	.pages-button {padding: 30px 0;}
	.single-list-item-Wrapper .list-img-item {width: 47.5%;}
	.single-list-item-Wrapper .list-text-col {width: 52%;}
    /*new*/
    .hidden-phone {display: none !important;}
    .section-container {margin: 30px 0 50px;}
    .top_col .container {padding: 0px;}
    .language_box {margin: 2px 15px 0 0;}
    
    table.compare-h td:first-child img {min-width: unset;}
    table.compare-h td .spec {min-width: unset;}
    table.compare-h td .desc_feature {min-width: unset;}
    table.compare-h td .desc_html {min-width: unset;}
    .main-menu .navbar-nav > li.dropdown-holder .sub-menu ul {display:none;}
    
    .single-product-details .icon .color-show {margin-right: 0px; width: 100%;}
    .single-product-details .icon .color-show a {margin: 0px 0px 10px 0px; width: 100%;}
    .content .empty_wrap .search-here {width: initial;}
	
	h2, .About-us-section .About-us-img-section .img-text-border .About-us-img-text h2, .single-product-details .info h2, .content h2.name {font-size:30px; line-height:40px;}
	h3, .About-us-section .About-us-img-section .img-text-border .About-us-img-text h3, .single-product-details .info h4, .content h3.name_title {font-size:21px; line-height:27px;}
	
	.home-business-section .business-text > h1 > a {font-size: 34px; line-height: 42px;}
	.home-business-section .business-item > p,
	.event-item .event-text a > p {-webkit-line-clamp:unset; max-height:unset; min-height:unset;}
	.top-header {padding: 5px 0;}
	.home-business-section {margin: 60px 0 80px 0;}
	.home-latest-news {margin: 50px 0 30px 0;}
	
}
/**(max-width: 650px)**/
@media (max-width: 650px) {
	#success, #error {
	    width: 84%;
	    height: auto;
	    top: calc(50% - 50px);
	    left: 8%;
	    padding: 30px 10px;
	  }
	.single-product-details .image {width: 100%;}
	.single-product-details .info {width: 100%; padding-left: 0; margin-top: 50px;}
}

/**(max-width: 600px)**/
@media (max-width: 600px) {
	.top-header .header-icon-tx p {line-height: 20px;}
	/*========*/
	.choose-section .right-side .right-side-content .right-content-text {margin: 0;}
	.choose-section .right-side .right-side-content .right-content-text .right-side-item {width: 100%; padding: 0; float: none !important; text-align: center;}
	.numver-section .numver-section-opact .numver-item > div {width: 50%;}
	.them-footer-section .footer-section .footer-item {width: 100% !important;}
	.them-footer-section .footer-button-section > div > div > div {width: 100%;}
	.them-footer-section .footer-button-section a {float: none !important; margin-top: 15px; width: 100%;}
	#theme-main-banner .camera_caption .container h1 {font-size: 40px; line-height: 50px;}
	.home-two-our-service .home-two-our-service-item .item-opact-text {padding: 60% 5% 0;}
	.home-two-our-service .home-two-our-service-item:hover .item-opact-text {padding: 10% 5% 0;}
	.home-two-our-service .home-two-our-service-item .item-opact-text p {font-size: 14px; line-height: 20px;}
	.home-two-our-service .home-two-our-service-item .item-opact-text h5 > a {margin-bottom: 15px;}
	.choose-section .home-two-right-side .right-side-content .right-content-text .right-side-item {text-align: left; padding-left: 75px;}
	.About-us-section .About-us-img-section .img-text-border .About-us-img-text {height: auto !important; padding: 40px 10px 50px 30px}
	.our-service-v2-section .service-v2-item .iteme-text {padding: 30px 15px 30px 40px; min-height: auto;}
	.display-in-grid .service-v2-item-width {width: 100%;}
	.single-list-item-Wrapper .list-text-col > p {display: none;}
	
	.them-footer-section .footer-section .footer-item-one,
	.them-footer-section .footer-section .footer-item-two,
	.them-footer-section .footer-section .footer-item-three,
	.them-footer-section .footer-section .footer-item-four {min-height: unset;}
	.them-footer-section .footer-button-section h3 {margin:0 0 5px 0;}
	
}

/**(max-width: 500px)**/
@media (max-width: 500px) {
	.top-header-v-two ul li {margin: 8px 0;}
	.theme-menu-fix-banner > div.container {padding-left: 0; padding-right: 0;}
	.theme-menu-V-two-fix > div.container {padding-left: 15px; padding-right: 15px;}
	.top-header .width-header {width: 100%!important;}
	.top-header .search-here {border-top: 1px solid #d1d1d1; margin: 20px 0 5px;}
	.top-header-v-two .top-header-right > li:nth-child(2) {float: none;}
	.top-header .them-logo, .top-header-v-two .top-header-right {text-align: center;}
	.top-header-v-two .top-header-left > li {margin-right: 0; display: block;text-align: center;}
	.top-header-v-two .top-header-left > li:nth-child(2) {float: none; margin-top: 5px;}
	.top-header-v-two .top-header-right > li {display: block; float: none;}
	.theme-menu-V-two-fix .th-main-menu-vtwo-width,
	.theme-menu-V-two-fix .manu-icon-padding-mainas {padding: 0}
	.theme-menu-V-two-fix .manu-logo-v-two-width {padding: 0 7px;}
	.theme-menu-V-two-fix .manu-logo-v-two-width img {width: 100%;}
	.theme-menu-V-two-fix .search_option {position: static;}
	.theme-menu-V-two-fix .search_option form.dropdown-menu {right: -67px;}
	.choose-section .home-two-right-side .right-side-content .right-content-text .right-side-item>p {padding: 0;}
	.Our-Membership-width {width: 100%;}
	.Service-Details .Service-Details-right-side-item .right-side-item-Our-Approch .Approch-img,
	.Service-Details .Service-Details-right-side-item .right-side-item-Our-Approch .Approch-text {width: 100%; float: none !important;}
	.Service-Details .Service-Details-right-side-item .right-side-item-Our-Approch .Approch-text {padding-left: 0; margin-top: 50px;}
	.Team-section .Team-Width {width: 100%;}
	.Shop-section-item-wrapper .shop-item-width {width: 100%;}
	.Enar-page-banner .Enar-page-banner-opact h1 {font-size: 25px; line-height: 40px;}
	.Blog-V-three-Singleblog .Singleblog-item .Singleblog-Text > .Share > h6 {float: none; text-align: center;}
	.Blog-V-three-Singleblog .Singleblog-item .Singleblog-Text > .Share > ul {float: none; margin-top: 15px; text-align: center;}
	.single-list-item-Wrapper .list-img-item {width: 50%!important;}
	.single-list-item-Wrapper .list-text-col {width: 100%; padding: 15px 0 0 0;}
	.single-list-item-Wrapper .list-text-col > p {display: inherit;;}
	.single-list-item-Wrapper .list-text-col > a {width: 100%;}
	
	/**handheld-device**/
	#handheld-device-img .handheld-device-txts {
		position: inherit;
		top: 200px;
		padding: 0 25px;
	}
	#handheld-device-img .handheld-device-txts .hd-txt-1 {
		font-size: 32px;
		line-height: 40px;
	}
	#handheld-device-img .handheld-device-txts .hd-txt-2,
	#handheld-device-img .handheld-device-txts .hd-txt-3 {padding: 5px 0;}
	.handheld-device-txts .intro_but {
        font-size: 13px;
        padding: 12px 15px;
        margin: 8px 0;
	}
	
	.home-business-section .business-text > h1 > a {font-size: 30px; line-height: 36px;}
}
/**(max-width: 450px)**/
@media (max-width: 450px) {
	.isotop_menu .gallery-button-ful-widtm,
	.isotop_menu .gallery-title-ful-widtm {width: 100% !important; float: none;}
	.isotop_menu .gallery-button-ful-widtm > a {float: none; margin-top: 20px; width: 100% !important;}
	.gallery_item_wrapper > .isotop-item {width: 100%;}
	.numver-section .numver-section-opact .numver-item > div {float: none !important; width: 100%;}
	.client-claider-wrapper .item > div {padding: 35px 25px;}
	.client-claider-wrapper .item > div > div {padding-right: 0;}
	.client-claider-wrapper .item > div > div > img {display: none;}
	.home-two-our-service .home-two-our-service-item {width: 100%;}
	.home-two-our-service .home-two-our-service-item .item-opact-text {padding: 60% 8% 0;}
	.home-two-our-service .home-two-our-service-item:hover .item-opact-text {padding: 20% 8% 0;}
	.Projects-gallery-v-Two > .gallery_item_wrapper > .grid-sizer,
	.Projects-gallery-v-Two > .gallery_item_wrapper > .isotop-item,
	.Projects-gallery-v-Three > .gallery_item_wrapper > .grid-sizer,
	.Projects-gallery-v-Three > .gallery_item_wrapper > .isotop-item {width: 100%;}
	.Contact-us-section .Contact-us-title-text > h3 {font-size: 28px; line-height: 40px;}
	.error-pages-button-or-Search > li > form {width: 100%;}
	.choose-section .left-side .left-side-content .left-content-text>.them-main-title h2 br,
	.home-form-section .form-text-item > .them-main-title > h2 br {display: none;}
	.img_right_col,
	.img_left_col {width:100%;}
	.search_option.float-right {margin-right: 10px;}
	
	/**handheld-device**/
	#handheld-device-img .handheld-device-txts {
		position: inherit;
		top: 200px;
		padding: 0 20px;
	}
	#handheld-device-img .handheld-device-txts .hd-txt-1 {
		font-size: 30px;
		line-height: 36px;
	}
	#handheld-device-img .handheld-device-txts .hd-txt-2,
	#handheld-device-img .handheld-device-txts .hd-txt-3 {display: none;}
	.handheld-device-txts .intro_but {
        font-size: 13px;
        padding: 12px 15px;
        margin: 10px 0;
	}
	
	.home-business-section .business-text > h1 > a {font-size: 27px; line-height: 33px;}
	h2, .About-us-section .About-us-img-section .img-text-border .About-us-img-text h2, .single-product-details .info h2, .content h2.name {font-size:27px; line-height:33px;}
}
/**(max-width: 380px)**/
@media (max-width: 380px) {
	.related-product > h5 {padding-right: 100px;}
	.review-tab .nav-tabs li a {padding: 10px 20px;}
	.single-product-details .info .quantity, .single-product-details .info .color-show {width: 100%; float: none;}
	.single-product-details .info .color-show a {margin: 30px auto 0 auto; display: block;}
	
	.top-header .them-logo img {height: 35px; width: auto; margin: 15px 0 0 0;}
	/**handheld-device**/
	#handheld-device-img .handheld-device-txts {
		top: 185px;
		padding: 0 20px;
	}
	.handheld-device-txts .intro_but {
        margin: 8px 0;
	}
}


/*-------------------------------------------------------------------------------------------------------------*/
/**** New Added Item & Additional ****/
@media (max-width: 768px) {
	.choose-section .home-two-right-side .right-side-content .right-content-text .right-side-item > p {
		padding: 0 45px 0 0;
		-webkit-line-clamp: 5;
		max-height: 142px;
	}
}

@media (min-width: 768px) and (max-width: 900px) {
	.them-footer-section .footer-button-section h3 {margin-right: 30px;}
}
